<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1dc8805e88f2cf7e45ce0153e9120853">
  <dict>
    <!--2020-03-28 10:23:23.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:23:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
